File "global.css"

Full path: E:/sites/Single15/tinmung2007/webroot/TRUYENGIAO/Chiasetet/album/res/global.css
File size: 485 B
MIME-type:
Charset: utf-8

Download   Open   Back

body {
	background-repeat: no-repeat;
}
h1 {
	margin: 6px;
}
.indexicon {
	position:absolute;
    left:0px;
    top:0px;
    z-index:1;
}
div.row {
	width: 900px;
}
div.sliderow {
	width: 900px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
div.thumb {
	width: 150px;
	height: 150px;
    font-size:10px;
	float:left;
}
div.folderthumb {
	width: 80px;
	height: 100px;
    font-size:10px;
    margin-right:20px;
	float:left;
}
div.clearrow {
	clear:both;
}

PHP File Manager